.section-elcapitan {
    background-color: #fafafa
}

.section-elcapitan .section-content {
    padding: 60px 0
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-elcapitan .section-content {
        width:90%;
        padding-top: 45px;
        padding-bottom: 45px
    }
}

.section-elcapitan h3 {
    margin-bottom: 5px;
    margin-top: 9px;
}

.section-elcapitan p {
    margin: 0;
}

.section-elcapitan p .more {
    white-space: normal;
}

.section-elcapitan .row {
    padding: 0 190px;
}

@media only screen and (max-width: 1024px) {
    .section-elcapitan h3 {
        margin-top: 20px;
    }

    .section-elcapitan .row {
        padding: 0 80px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-elcapitan h3 {
        margin-top: 0;
    }
    .section-elcapitan .row {
        padding: 0 10px;
    }
}

.section-elcapitan .row .image-elcapitan-icon {
    background-repeat: no-repeat;
    background-size: 144px 144px;
    height: 144px;
    width: 144px;
    background-image: url("/v/osx/c/images/shared/elcapitan-promo/callout_icon_large.png")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-elcapitan .row .image-elcapitan-icon {
        background-image:url("/v/osx/c/images/shared/elcapitan-promo/callout_icon_large_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-elcapitan .row .image-elcapitan-icon {
        background-size:87px 87px;
        height: 87px;
        width: 87px;
        background-image: url("/v/osx/c/images/shared/elcapitan-promo/callout_icon_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-elcapitan .row .image-elcapitan-icon {
        background-image:url("/v/osx/c/images/shared/elcapitan-promo/callout_icon_small_2x.png")
    }
}

.section-elcapitan .row .column.first {
    width: 144px;
    margin-right: 50px
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-elcapitan .row .column.first {
        width:87px;
        float: none;
        margin: 0 auto 25px
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-elcapitan .row .column.last h3,.section-elcapitan .row .column.last p,.section-elcapitan .row .column.last a {
        text-align:center
    }
}